/* ------------------------------------------------
innovation トップページ
------------------------------------------------*/
@import url("top.css");

/* ------------------------------------------------
innovation > 共通
------------------------------------------------*/
.bg-box p{
  font-size: 1.6rem;
}
.bg-box .caption{
  font-size: 1.4rem;
}
.slider-type-1 .img-box {
  z-index: -1;
}
.border-color-gray-accent3 {
  border-color: var(--gray-accent3);
}
.row-gap-48 {
  row-gap: 48px;
}

/* ------------------------------------------------
innovation > our_innovation
------------------------------------------------*/


/* ------------------------------------------------
intellectual_property/pharmaceuticals.html
------------------------------------------------*/
.pharmaceuticals-top-mt {
  margin-top: 92px;
}

/* ------------------------------------------------
innovation rd
------------------------------------------------*/
.rd-strength {
  max-width: 880px;
  margin: 24px auto 0;
}
.rd-strength li {
  padding: 12px 24px;
  background: var(--bg2);
  color: var(--gray-accent1);
}
.rd-text-up {
	display: block;
  margin-top: 8px;
  line-height: 1.4;
  font-size: 3.2rem;
  font-weight: 500;
}
.rd-text-up span {
  font-size: 150%;
}
.rd-col-2 {
  grid-template-columns: 1fr calc((100% - 64px) / 2.5);
}
/* ------------------------------------------------
オープンイノベーション
/innovation/open_innovation/index.html
------------------------------------------------*/
.open-innovation-bg-full-content-inner {
  position: relative;
  max-width: 1120px;
  margin: 0 auto;
  z-index: 1;
}
.h2-basic.innovation-border {
  border-top: 1px solid var(--gray-accent1);
  padding-top: 80px;
  margin-top: 80px;
}
.open-innovation-text-link {
  display: flex;
  align-items: center;
  margin-top: 16px;
  font-size: 1.6rem;
  font-weight: 500;
  &::after {
    content: "";
    display: inline-block;
    background: url(/common/img/icon/arrow_textlink_03.svg) no-repeat;
    width: 36px;
    height: 12px;
    margin-left: 8px;
  }
}
.row-gap-0 {
  row-gap: 0;
}
.masonry-container {
  position: relative;
  width: 100%;
  z-index: 1;
}
.masony-item {
  position: absolute;
  width: calc(50% - 15px);
  background-color: #fff;
  padding: 54px 36px 60px;
  box-sizing: border-box;
  background: url('/img/innovation/open_innovation-img18.png') no-repeat top left / cover;
}
.masony-title {
  margin-top: 8px!important;
  > span {
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1.4;
    background:linear-gradient(transparent 70%, #E46C3D33 20%);
  }
}
.masony-title + p {
  margin-top: 16px!important;
}
.masony-item-category + .masony-title {
  margin-top: 16px!important;
}
.open-innovation-bg-full-content-img {
  position: relative;
  margin: 0 calc(50% - 50vw);
  background-color: var(--bg2);
  background-image: url('/img/innovation/open_innovation-img19.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right -40% top 460px;
  background-size: 57vw;
  padding: 120px 48px;
  &::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(/img/innovation/open_innovation-img20.png);
    background-repeat: no-repeat;
    background-position: left -19% top 35%;
    background-size: 35vw;
    height: 100%;
  }
  &::after {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(/img/innovation/open_innovation-img21.png);
    background-repeat: no-repeat;
    background-position: right -12% top 61%;
    background-size: 48vw;
    height: 100%;
  }
}

/* ------------------------------------------------
知的財産戦略
/innovation/intellectual_property/index.html
------------------------------------------------*/
.main-v-type-intellectual-property,
.main-v-type-open-innovation {
  position: relative;
  align-items: center;
  padding-top: 32px;
  margin: 0px auto;
  gap: 94px;
}
.main-v-type-intellectual-property::before,
.main-v-type-open-innovation::before {
  content: "";
  position: absolute;
  width: 100vw;
  height: 260px;
  margin-left: calc(50% - 50vw);
  bottom: 0;
  background-color: var(--bg2);
  z-index: -1;
}
.main-v-type-intellectual-property .h2-basic,
.main-v-type-open-innovation .h2-basic {
    padding-top: 70px;
}
.main-v-type-intellectual-property .img-box > img,
.main-v-type-open-innovation .img-box > img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 2px;
    box-shadow: 0px 4px 34px rgba(0, 0, 0, 0.12);
}
.grid.col-2.main-v-type-open-innovation {
  grid-template-columns: 1fr 480px;
}
.intellectual_property-figure {
  display: block;
  max-width: 736px;
  width: 100%;
  margin: 16px auto 0;
}
.intellectual_property-figure > .figure-box-top {
  max-width: 330px;
  width: 100%;
  margin: 0 auto;
  padding: 40px 0;
  border: solid 3px var(--gray-accent4);
  border-radius: 4px;
}
.intellectual_property-figure > .figure-box-top > p:last-child {
  font-weight: 600;
}
.intellectual_property-figure > .flex > .figure-box-bottom {
  max-width: 330px;
  width: 100%;
  margin: 0 auto;
  padding: 20px 0;
  border: solid 3px var(--gray-accent4);
  border-radius: 4px;
}
/* ADD 2025/09 */
.intellectual_property {
  container-type: inline-size;
  container-name: container-queries;
}
.property-icon-box {
  position: relative;
  display: flex;
  flex-direction: column;
  background-color: var(--bg2);
  padding: 24px 14px 14px;
  border-radius: 6px;
}
.property-icon-box::before {
  content: "";
  position: absolute;
  height: 1px;
  width: 100%;
  top: -7px;
  left: 0px;
}
.property-icon-box.trademark::before,
.property-icon-box.trademark::after {
  background: #E46C3D;
}
.property-icon-box.patent::before,
.property-icon-box.patent::after {
  background: var(--accent-color1);
}
.property-icon {
  position: absolute;
  top: -38px;
  left: 50%;
  transform: translateX(-50%);
  width: 64px;
  height: 53px;
}
.property-icon-box-text {
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  margin-top: 12px!important;
  margin-bottom: auto;
}
.property-icon-product {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 32px;
  background-color: var(--bg1);
  border-radius: 8px;
  padding: 20px;
  min-height: 188px;
  margin-top: 16px;
}
.property-icon-product > div > p {
  font-size: 1.8rem;
  margin-top: 10px;
  line-height: 1.6;
}
.property-icon-product > div > p.caption {
  font-size: 1.4rem;
}
.property-icon-product > div > span {
  font-size: 4.6rem;
  font-weight: 100;
  line-height: 1;
}
.property-icon-product > div:first-child {
  max-width: 250px;
}
.trademark .property-icon-product > div > span {
  color: #E46C3D;
}
.patent .property-icon-product > div > span {
  color: var(--accent-color1);
}
.property-trademark-img {
  max-width: 124px;
}
.property-patent-img {
  max-width: 170px;
}
.property-bg-full-content {
  margin: 0 calc(50% - 50vw) 80px;
  background: var(--text-color2);
  padding: 40px 48px;
  margin-top: 120px;
  margin-bottom: 0;
}
.property-bg-full-content-inner {
  max-width: 1100px;
  margin: 0 auto;
}
.property-bg-full-content > .property-bg-full-content-inner > .h2-basic {
  color: var(--bg1);
  text-align: center;
}
.property-icon-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin-top: 40px;
}
.property-item {
  color: var(--bg1);
  font-weight: bold;
  text-align: center;
  border-left: 1px solid #820000;
}
.property-item:last-child {
  border-right: 1px solid #820000;
}
.property-item > dt {
  font-size: 2.4rem;
  line-height: 1.4;
}
.property-item > dt > img {
  margin: 0 auto 14px;
}
.property-item > dd {
  font-size: 3.4rem;
  line-height: 1;
}
.property-item > dd > span {
  font-size: 6rem;
  line-height: 1;
}
.property-bg-full-content-img {
  margin: 0 calc(50% - 50vw) 80px;
  background: var(--bg2) url('/img/innovation/intellectual_property-img14.png') no-repeat top right / contain;
  background-size: 1140px;
  padding: 120px 48px;
}
.patent-product-wrap {
  display: flex;
  gap: 46px;
  row-gap: 32px;
  justify-content: center;
  margin-top: 100px;
}
.patent-product-content {
  max-width: 576px;
  width: 100%;
}
.patent-product-content:last-child {
  max-width: 442px;
}
.patent-product-item {
  position: relative;
  padding: 68px 40px 30px;
  background: url('/img/innovation/intellectual_property-img15.png') no-repeat top left / cover;
  background-size: 714px;
}
.patent-product-item:nth-child(2) {
  margin-top: 34px;
}
.patent-product-item:has(.lactamase) {
  margin-top: 120px;
}
.masony-item-category > span,
.patent-product-category > span {
  position: relative;
  font-size: 1.6rem;
  font-weight: 700;
}
.masony-item-category > span::before,
.patent-product-category > span::before {
  content: "";
  position: absolute;
  width: 34px;
  height: 4px;
  bottom: -4px;
  left: 0;
  background: #E46C3D;
}
.masony-item-category.partnership > span::before {
  width: 82px;
}
.patent .patent-product-category > span::before {
  background: #407BBE;
}
.patent-product-title {
  font-size: 1.6rem;
  font-weight: 400;
  margin-top: 36px;
}
.patent-product-catch {
  margin-top: 8px!important;
}
.patent-product-catch > span {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.4;
  background:linear-gradient(transparent 70%, #E46C3D33 20%);
}
.patent .patent-product-catch > span {
  background:linear-gradient(transparent 70%, #3d83e433 20%);
}
.patent-product-img {
  position: absolute;
}
.patent-product-img.kinokoyama {
  top: -70px;
  right: 40px;
  width: 220px;
}
.patent-product-img.lactamase {
  top: -70px;
  right: 8px;
  width: 246px;
}
.patent-product-img.r1-yogurt {
  bottom: -70px;
  right: -50px;
  width: 280px;
}
.r1-yogurt-text {
  max-width: 270px;
}
.property-bg-box {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
  padding: 94px 110px 94px 50px;
  margin-top: 88px;
}
.property-bg-box {
  background: url('/img/innovation/intellectual_property-img20_pc.jpg') no-repeat top left / cover;
}
.property-bg-box + .property-bg-box {
  margin-top: 10px;
  background: url('/img/innovation/intellectual_property-img21_pc.jpg') no-repeat top left / cover;
}
.property-bg-box > div:first-child {
  width: 100%;
  max-width: 70px;
}
.property-bg-box-number {
  font-size: 1.6rem;
  color: var(--text-color2);
  line-height: 1.2;
}
.property-bg-box-number > span {
  font-size: 6rem;
  font-weight: 300;
  color: var(--text-color2);
}
.property-bg-box-contents {
  border-left: 1px solid var(--text-color1);
  padding-left: 46px;
}
.property-bg-box-contents > .h3-basic {
  margin-top: 0;
  line-height: 1;
}
.property-more {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 2.4rem;
  font-weight: 500;
  margin-top: 72px;
}

@container container-queries (max-width: 1080px) {
  .property-bg-full-content-img {
    background-size: 80vw;
  }
  .patent-product-catch > span {
    font-size: 2rem;
  }
  .r1-yogurt-text {
    max-width: 16vw;
  }
  .property-bg-box-contents > .h3-basic {
    line-height: 1.4;
  }
}
@media screen and (max-width:959px) {
  .main-v-type-intellectual-property,
  .main-v-type-open-innovation  {
    gap: 32px;
  }
  .main-v-type-intellectual-property .img-box,
  .main-v-type-open-innovation .img-box {
    height: 280px;
  }
  .main-v-type-intellectual-property .h2-basic,
  .main-v-type-open-innovation .h2-basic {
    padding-top: 0;
  }
  .grid.col-2.main-v-type-open-innovation {
    grid-template-columns: 1fr 45vw;
  }
  .property-icon-product {
    justify-content: center;
  }
  .property-bg-full-content {
    margin-top: 72px;
    padding: 32px 16px;
  }
  .property-item > dt {
    font-size: 2rem;
  }
  .property-item > dd > span {
    font-size: 4.8rem;
  }
  .property-bg-full-content-img {
    padding: 60px 48px;
  }
  .patent-product-wrap {
    flex-direction: column;
    align-items: center;
  }
  .patent-product-content,
  .patent-product-content:last-child {
    max-width: 720px;
  }
  .r1-yogurt-text {
    max-width: calc(46vw - 20px);
  }
  .property-bg-box {
    padding: 50px;
  }
  .property-bg-box-number > span {
    font-size: 6.5vw;
  }
  .h2-basic.innovation-border {
    padding-top: 32px;
    margin-top: 32px;
  }
  .masony-item {
    padding: 32px 16px;
  }
  .masony-title > span {
    font-size: 2rem;
    line-height: 1.8;
  }
  .sp-row-gap-16 {
    row-gap: 16px;
  }
  .open-innovation-bg-full-content-img {
    padding: 60px 48px;
  }
}
@media screen and (max-width:559px) {
  .main-v-type-intellectual-property,
  .main-v-type-open-innovation  {
    padding-top: 0;
    margin-top: 64px;
    gap: 32px;
  }
  .main-v-type-intellectual-property::before,
  .main-v-type-open-innovation::before {
    height: 100%;
    bottom: 24px;
  }
  .grid.col-2.main-v-type-open-innovation {
    grid-template-columns: 1fr;
  }
  .property-bg-full-content {
    margin-top: 40px;
  }
  .property-icon-box-text {
    font-size: 1.8rem;
  }
  .property-icon-product {
    gap: 40px;
    min-height: auto;
    padding: 16px;
  }
  .property-icon-product > div > span {
    display: block;
    font-size: 3rem;
  }
  .property-trademark-img {
    max-width: 80px;
  }
  .property-patent-img {
    max-width: 96px;
  }
  .property-icon-product > div > p {
    font-size: 1.4rem;
    margin-top: 8px;
  }
  .property-icon-product > div > p > span {
    display: inline;
    font-size: 1.4rem;
    font-weight: 400;
  }
  .property-bg-full-content {
    padding: 32px 16px 60px;
  }
  .property-icon-grid {
    grid-template-columns: 1fr;
    margin-top: 30px;
  }
  .property-item {
    border-left: none;
    border-top: 1px solid #820000;
    margin-top: 24px;
  }
  .property-item:first-child {
    margin-top: 0;
  }
  .property-item:last-child {
    border-right: none;
  }
  .property-item > dt > img {
    margin-top: 12px;
  }
  .property-bg-full-content-img {
    background-size: 430px;
    padding: 10px 16px 68px;
  }
  .patent-product-wrap {
    margin-top: 40px;
  }
  .patent-product-item {
    padding: 60px 20px 34px;
    background-size: 554px;
  }
  .masony-item-category,
  .patent-product-category {
    flex-direction: column;
    align-items: flex-start;
    gap: 0px;
  }
  .patent-product-category > img {
    width: 40px;
  }
  .patent-product-title {
    margin-top: 24px;
    line-height: 1;
  }
  .patent-product-item:nth-child(2) {
    margin-top: 28px;
  }
  .r1-yogurt-text {
    max-width: 100%;
  }
  .patent-product-img.kinokoyama {
    top: -30px;
    right: 30px;
    width: 150px;
  }
  .patent-product-img.r1-yogurt {
    bottom: -110px;
    right: -5px;
    width: 180px;
  }
  .patent-product-img.lactamase {
    top: -46px;
    right: 5px;
    width: 186px;
  }
  .property-bg-box {
    flex-direction: column;
    padding: 16px;
    margin-top: 40px;
  }
  .property-bg-box-contents {
    border-left: none;
    padding-left: 0;
  }
  .property-bg-box-number > span {
    position: relative;
    font-size: 3.2rem;
  }
  .property-bg-box-number > span::before {
    position: absolute;
    content: "";
    width: 34px;
    height: 1px;
    background: var(--text-color1);
    bottom: -14px;
    left: 50%;
    transform: translateX(-50%);
  }
  .property-bg-box > div:first-child {
    max-width: auto;
    text-align: center;
  }
  .property-more {
    font-size: 2rem;
    margin-top: 48px;
  }
  .property-bg-box {
    background: url('/img/innovation/intellectual_property-img20_sp.jpg') no-repeat top left / cover;
  }
  .property-bg-box + .property-bg-box {
    margin-top: 24px;
    background: url('/img/innovation/intellectual_property-img21_sp.jpg') no-repeat top left / cover;
  }
  .open-innovation-text-link::after {
    width: 50px;
  }
  .open-innovation-bg-full-content-img {
    padding: 10px 16px 68px;
    background-position: right -175px top 935px;
    background-size: 100vw;
    &::before {
      background-position: right 190px top 34.5%;
      background-size: 85vw;
    }
    &::after {
      background-position: left 33px top 57%;
      background-size: 450px;
    }
  }
}
/* ------------------------------------------------
ウェルネスサイエンスラボ
/innovation/synergy/index.html
------------------------------------------------*/
.article-bg-area .bg-area.synergy-position-left picture > img,
.article-bg-area .bg-area.synergy-position-left picture + p {
  margin: 0 -80px 0 auto;
}
@media screen and (max-width:1210px) {
  .article-bg-area .bg-area.synergy-position-left picture > img,
  .article-bg-area .bg-area.synergy-position-left picture + p {
    margin: 0 -32px 0 auto;
  }
}

@media screen and (max-width:959px) {
  .tb-order-2{
    order: 5 !important;
  }
  .innovation-mv-darkbox .innovation-mv-text{
    max-width: none;
    margin-top: 0;
  }
  .innovation-mv-darkarea-parent{
    margin-bottom: 24px;
  }
  .innovation-mv-darkarea{
    bottom: -24px;
    margin-left: calc(50% - 50vw);
  }
  /* intellectual_property/pharmaceuticals.html */
  .pharmaceuticals-top-mt {
    margin-top: 60px;
  }
   /* /innovation/synergy/index.html */
  .article-bg-area .bg-area.synergy-position-left picture > img,
  .article-bg-area .bg-area.synergy-position-left picture + p {
    margin: 0;
  }
}

@media screen and (max-width:559px) {
  .intellectual_property-figure > .figure-box-top {
    max-width: 260px;
  }
  /* /innovation/synergy/index.html */
    .article-bg-area .bg-area.synergy-position-left picture > img {
      margin: 0 0 0 16px;
  }
}


/* アコーディオン */
.img-accordion {
  margin: 0;
  padding: 0;
}
.img-accordion .accordion-trigger {
  background: none;
  color: var(--text);
  display: block;
  font-size: 2.2rem;
  font-weight: normal;
  margin: 0;
  position: relative;
  text-align: left;
  width: 100%;
  outline: none;
  cursor: pointer;
  transition: all .8s;
}
.img-accordion .accordion-trigger:hover {
  background: var(--bg3);
}
.img-accordion .accordion-trigger:focus-visible {
  outline: 4px solid var(--accent-color1);
}
.img-accordion .accordion-title {
  display: block;
  pointer-events: none;
  outline: none;
}
.img-accordion .accordion-title > div > div {
  display: flex;
  flex-direction: column;
  gap: 4px;
  padding: 12px 76px 20px 18px;
}
.img-accordion .accordion-title > div > div > span {
  font-size: 1.6rem;
  font-weight: 500;
  color: var(--text-color2);
}
.img-accordion .accordion-title > div > img {
  width: 100%;
}
/* .img-accordion .accordion-trigger:focus-visible .accordion-title {
  border-color: var(--border-focus);
} */
.img-accordion .accordion-icon {
  position: absolute;
  height: 48px;
  width: 48px;
  pointer-events: none;
  right: 16px;
  bottom: 20px;
  transition: .3s;
  background-image: url('/common/img/icon/icon_accordion_03.svg');
}
.img-accordion .accordion-trigger {
  border-bottom: 1px solid var(--gray-accent4);
}
/* .img-accordion .accordion-trigger:focus .accordion-icon,
.img-accordion .accordion-trigger:hover .accordion-icon {
  border-color: var(--border-focus);
} */
.img-accordion .accordion-trigger[aria-expanded="true"] .accordion-icon {
  background-image: url('/common/img/icon/icon_accordion_04.svg');
}
.img-accordion .accordion-panel,
.img-accordion .accordion-panel[hidden] {
  overflow: hidden;
  transition: .3s;
  height: 0;
  opacity: 0;
  padding: 0;
}
.img-accordion .accordion-panel.is-active {
  opacity: 1;
}
.img-accordion .accordion-panel > * {
  padding-top: 12px;
}
@media screen and (max-width: 959px) {
.img-accordion .accordion-trigger:hover {
  background: transparent;
}
}

@media screen and (max-width:559px) {
  .img-accordion .accordion-trigger {
    font-size: 1.8rem;
  }
  .img-accordion .accordion-title > div > div > span {
    font-size: 1.5rem;
  }
  .img-accordion .accordion-title > div > div {
    gap: 4px;
    padding: 12px 54px 12px 0;
  }
  .img-accordion .accordion-icon {
    height: 32px;
    width: 32px;
    bottom: 22px;
    background-image: url('/common/img/icon/icon_accordion_03_sp.svg');
  }
  .img-accordion .accordion-trigger[aria-expanded="true"] .accordion-icon {
    background-image: url('/common/img/icon/icon_accordion_04_sp.svg');
  }
}
